Subject: Re: 1:72 Fujimi A-6E INTRUDER
From: "Steve Bamford ARC" <[email-masked]>
To: "ania" <[email-masked]>
Date: Mon, 22 Mar 2004 10:11:13 -0800

Hi Jarek,
Thanks for sending in your A-6E Intruder article.  It is beautifully done.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: ania 
  To: [email-masked] 
  Sent: Tuesday, March 16, 2004 5:30 AM
  Subject: 1:72 Fujimi A-6E INTRUDER

    a.. Highlight everything on this web-page below the Red line 

    b.. Select the "copy" command 

    c.. Click this e-mail link 

    d.. Paste the text etc from this web-page into your e-mail.  E-mail must be in "Rich" or "HTML" format to permit HTML code from this web-page to be sent to me. 

    e.. Add your own text to your e-mail and attach photos for your article and send it to me. 

    f.. It's much easier than it sounds 

------------------------------------------------------------------------------

  Gallery Template #08

  1/72 Fujimi A-6E Intruder

  VA-115 "SDAM BUSTERS" 

  NF-501 USS Midway
   Gulf War Intruder
  by Jarek Jakiel

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/72 scale A6E Intruder. The kit was made straight from the box with some parts from Italeri and I added 12 mk. 82 bombs and 2 MER from Hasegawa's Weapons Set I. I used PE parts from Eduard Zoom and Eduard Exterior to superdetail the cockpit, avionics bay, steps and undercarriages.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I painted it with Humbrol and Revell paints and some details I painted Pactra paints.

        Steve Bamford will insert full sized version of photo 02.jpg here 

   I think that A-6E Intruder from Fujimi is good kit but my kit is best becouse I have special edition Bye Bye Midway Anniversary with fantastic decals (11 versions painting). This is the first time I have ever shown a model.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text C 2003 by "your name goes here"